<div id="nav-allocate" class="nav nav-dark">
  <div class="nav-content">
    <a id="allocate-back-button" class="nav-back-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
    <div class="nav-logo nav-inverted"></div>
    <div class="nav-items">
      <a id="allocate-pending-button" class="nav-pending-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="allocate-scanner-button" class="nav-scanner-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="allocate-apps-button" class="nav-apps-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
    </div>
  </div>
</div>

<div id="allocate-overview">
  <div id="allocate-headercontent">

    <div style="text-align:center;width:40%;margin-left:30%;margin-top:-24px;margin-bottom:24px;">
      <h2 style="color: #EEE;">Allocation Balances</h2>
      <p id="allocate-error-message">NOTICE: This allocator user interface is still in BETA!</p>
    </div>

    <div class="allocate-balancecontainer" id="allocate-mainBalanceContainer"><div>Wallet: <span  id="allocate-mainBalance">...</span></div></div>

    <div class="transaction-btns">
      <div class="content">
        <div class="pure-button pure-button-large pure-button-light" id="allocate-createAccount" role="button" data-toggle="modal" style="display:none;" disabled="true">
          <div class="icon"></div> Register Account
        </div>
        <div id="allocate-transfer-buttons">
          <div class="allocate-arrows">
            <div class="allocate-arrow-space"></div><div class="allocate-arrow-up"></div>
          </div>
          <div class="allocate-buttons">
            <div class="pure-button pure-button-large pure-button-light" id="allocate-transfer" role="button" data-toggle="modal" disabled="true">
              <div class="icon"></div> Transfer
            </div>
            <div class="pure-button pure-button-large pure-button-light" id="allocate-withdraw" role="button" data-toggle="modal" disabled="true">
              <div class="icon"></div> Withdraw
            </div>
          </div>
          <div class="allocate-arrows">
            <div class="allocate-arrow-down"></div><div class="allocate-arrow-space"></div>
          </div>
        </div>
      </div>
    </div>

    <div class="allocate-balancecontainer" id="allocate-allocationBalanceContainer"><div>Allocated: <span id="allocate-allocationBalance">...</span></div></div>
    <div id="allocate-allocationBalanceNumber" style="display:none;"></div>

    <div class="transaction-btns">
      <div class="content">
        <div id="allocate-security-buttons" style="display: block;">
          <div class="allocate-arrows">
            <div class="allocate-arrow-space"></div><div class="allocate-arrow-up"></div>
          </div>
          <div class="allocate-buttons">
            <div class="pure-button pure-button-large pure-button-light" id="allocate-securityReserve" role="button" data-toggle="modal" disabled="true">
              <div class="icon"></div> Reserve
            </div>
            <div class="pure-button pure-button-large pure-button-light" id="allocate-securityExtract" role="button" data-toggle="modal" disabled="true">
              <div class="icon"></div> Extract
            </div>
          </div>
          <div class="allocate-arrows">
            <div class="allocate-arrow-down"></div><div class="allocate-arrow-space"></div>
          </div>
        </div>
      </div>
    </div>

    <div class="allocate-balancecontainer" id="allocate-securityBalanceContainer"><div>Security: <span id="allocate-securityBalance">...</span></div></div>

    <div id="allocate-message"></div>

  </div>
</div>

<div id="allocate-reporting">
  <div class="content">
    <h2>Reporting Messages</h2>
    <p>Swap alerts and other allocation messages will be sent to this e-mail address. Please make sure you can receive all messages so you do not miss any swaps!</p>
    <div id="allocate-reporting-edit">
      📨&nbsp;&nbsp;<span id="allocate-reporting-target">... @ ...</span>
    </div>
  </div>
</div>

<div id="allocate-portfolio">
  <div class="transaction-btns">
    <div class="content">
        <h2>Allocation Portfolio</h2>
        <div id="allocate-pairs"></div>
        <div class="pure-button pure-button-main pure-button-large pure-button-fw" id="allocate-createPair" role="button" data-toggle="modal" disabled="true">
          <div class="icon"></div> Add Swap Pair
        </div>
    </div>
  </div>
</div>
